<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Enlarge Start Menu" group="Applications" checked="true">
    <Tip></Tip>
    <Guid type="p">d950f18a-aa1b-4966-9062-8b5a2c837357</Guid>
  </Item>
</Items>
